<div class="modal-header">
    <h3 class="modal-title">
        {{ 'ERROR' | translate }}
    </h3>
</div>
<div class="modal-body">
    {{ errorMessage | translate }}
</div>
<div class="modal-footer">
    <button ng-if="showSwitchModal" class="btn btn-primary" ng-click="close(false)">{{'SWITCH_TO_CTI_MOD' | translate}}</button>
    <button ng-if="!showSwitchModal" class="btn btn-warning" ng-click="close(true)">{{'LOGOUT' | translate}}</button>
</div>
